Subject: [bug#42335] [PATCH guix-past] Add old versions of RGBDS

From: Ludovic Courtès <[email-masked]>
Date: Thu, 23 Jul 2020 09:51:48 +0200

Hi,

Jakub Kądziołka <[email-masked]> skribis:

> On Wed, Jul 22, 2020 at 12:20:07PM +0200, Ludovic Courtès wrote:
>> Hi,
>> 
>> Jakub Kądziołka <[email-masked]> skribis:
>> 
>> > On Tue, Jul 21, 2020 at 06:33:05PM +0200, Ludovic Courtès wrote:
>> 
>> [...]
>> 
>> >> You should now have a gitlab.inria.fr account.  We need to add you to
>> >> ‘.guix-authorizations’; will you use the same OpenPGP key as in Guix?
>> >
>> > Nice! Yeah, I'll use the same key.
>> 
>> Done!  You should be able to push now.  Please do install the pre-push
>> hook as noted in ‘README.md’, and let me know if anything is amiss.
>
> Thank you. It seems that I don't have GitLab-level permissions for the
> repository, though. I tried to find the widget that lets me copy the
> ssh:// URL for pushing, but couldn't. I did see a "Request access"
> link, though. I clicked it, so you should see an access request in your
> notifications soon.

Oops, my bad.  Access granted now, lemme know how it goes!

Ludo’.